ul {
    list-style: none;
}
.clear {
    clear: both;
    width: 100%;
}
.htop {
    float: left;
    width: 100%;
    background: #dc3545;
    border-bottom: 2px solid #ececec;
    margin-bottom: 30px;
    padding: 5px 0;

}

.htop .htop-left {
    float: left;
    padding: 2px 0 3px;
    margin:0;
    margin-bottom: 8px;
}

.htop .htop-left li {
    float: left;
    padding-right: 18px;
    margin-right: 18px;
    border-right: 1px solid #fff;
}

.htop .htop-left li:last-child {
    padding-right: 0;
    margin-right: 0;
    border-right: none;
}

.htop .htop-left li a {
    float: left;
    font-size: 12px;
    font-weight: 300;
    color: #fff;
    line-height: 13px;
}

.htop .htop-left li a:hover {
    color: #fff;
}

.htop .htop-right {
    float: right;
}

.htop .htop-right > a {
    float: left;
    font-size: 12px;
    font-weight: 300;
    color: #fff;
    line-height: 18px;
}


.htop .htop-right > a:hover {
    color: #fff;
}

.htop .htop-right > ul {
    float: left;
    padding: 0;
    margin: 2px 0 3px 25px;
    border-left: 1px solid #fff;
}

.htop .htop-right > ul li {
    float: left;
}

.htop .htop-right > ul li a {
    float: left;
    margin-left: 25px;
}

.htop .htop-right > ul li a i {
    float: left;
    font-size: 22px;
    color: #fff;
    line-height: 16px;
}

.htop .htop-right > ul li a:hover i {
    color: #008e5e;
}

.header-left {
    float: left;
    margin-top: 35px;
}
.customtb {
    float: left;
    width: 100%;
    height: 26px;
    border-radius: 0;
    border: none;
    border-bottom: 1px solid #ececec;
    color: #a1a1a1;
    padding-left: 0;
    padding-right: 29px;
    padding-left: 4px;
    background: #fff;
    font-size: 12px;
    font-weight: 300;
    letter-spacing: 0;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -ms-transition: 0.3s;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}
.search_button {
    background: transparent;
    width: 29px;
    line-height: 25px;
    font-size: 19px;
    color: #1a1a1a;
    font-weight: 300;
    text-align: center;
    text-transform: uppercase;
    position: absolute;
    right: 0;
    top: 0;
    border: none;
    border-radius: 0;
    padding: 0;
    cursor: pointer;
    z-index: 9;
    -moz-appearance: none;
    -webkit-appearance: none;
}
.minimenu {
    vertical-align: middle;
}
.minimenu i {
    color: #dc3545;
    font-size: 22px;
    padding: 0 2px;
    vertical-align: middle;
}
.minimenu a {
    color: #333;
    font-size: 12px;
    padding: 5px;
    vertical-align: middle;
}
.navbar-arsf {
    background: #fff;
    border-top: 1px solid #ececec;
    border-bottom: 1px solid #ececec;
}

.navigation.navbar {
    padding: 0;
}
.navigation.navbar .megamenu-block {
    position: absolute;
    top: 51px;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99;
    display: none;
}
.navigation.navbar .navbar-nav {
    z-index: 99;
}


.navigation.navbar .navbar-nav > .nav-item > .dropdown-menu {
    margin: 0;
}
.navigation.navbar .navbar-nav > .nav-item > .dropdown-menu .dropdown-item:active {
    background-color: #1f1d1c;
}
.navigation.navbar .navbar-nav > .nav-item > .nav-link {
    padding: 15px 24px;
    color: #1f1d1c;
    outline: none;
    font-weight: 500;
    font-family: 'Poppins', Arial;
}
.navigation.navbar .navbar-nav > .nav-item > .nav-link:after {
    display: none;
}
.navigation.navbar .navbar-nav > .nav-item.arsf-megamenu-li.show > .nav-link,
.navigation.navbar .navbar-nav > .nav-item.arsf-megamenu-li:hover > .nav-link {
    color: #1f1d1c;
    background-color: #eaeaea;
}
.navigation.navbar .navbar-nav > .nav-item:last-child {
}
.navigation.navbar .navbar-nav .megamenu-li {
    position: initial;
}
.navigation.navbar .navbar-nav .megamenu-li .megamenu {
    right: 0;
    width: 1111px;
    margin: 0 auto;
}
.navigation.navbar .navbar-nav .megamenu-li .megamenu .nav {
    border-radius: 0;
    margin: 15px 10px;
}
.navigation.navbar .navbar-nav .megamenu-li .megamenu .nav .nav-link {
    width: 100%;
    color: #000;
    position: relative;
}
.navigation.navbar .navbar-nav .megamenu-li .megamenu .nav .nav-link:after {
    content: ">";
    float: right;
}
.navigation.navbar .navbar-nav .megamenu-li .megamenu .nav .nav-link.active {
    background-color: transparent;
    color: #1f1d1c;
}
.navigation.navbar .navbar-nav .megamenu-li .megamenu .nav .nav-link.active:before {
    content: " ";
    background-color: #1f1d1c;
    position: absolute;
    right: -3px;
    top: 0;
    width: 3px;
    height: 100%;
}
.navigation.navbar .navbar-nav .megamenu-li .megamenu .tab-content .tab-pane {
    padding-right: 15px;
}
.navigation.navbar .navbar-nav .megamenu-li .megamenu .tab-content .tab-menu-list {
    margin-top: 0;
    background-repeat: no-repeat;
    background-position: right top;
    background-size: contain;
}
.navigation.navbar .navbar-nav .megamenu-li .megamenu .tab-content .tab-menu-list > a {
    color: #1f1d1c;
    font-weight: 600;
    display: block;
    margin-bottom: 0;
}
.navigation.navbar .navbar-nav .megamenu-li .megamenu .tab-content .tab-menu-list ul li {
    padding: 0;
}
.navigation.navbar .navbar-nav .megamenu-li .megamenu .tab-content .tab-menu-list ul li:last-child {
    margin-bottom: 15px;
}
.navigation.navbar .navbar-nav .megamenu-li .megamenu .tab-content .tab-menu-list ul li a {
    font-size: 16px;
    color: #343a40;
}
.navigation.navbar .navbar-nav .megamenu-li .megamenu .tab-content .tab-menu-images li {
    float: left;
    width: 50%;
    padding: 2px !important;
}
.navigation.navbar .navbar-nav .megamenu-li .megamenu .tab-content .tab-menu-images li img {
    width: 100%;
}

.owl-prev,
.owl-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  font-size: 32px !important;
  background: rgba(0, 0, 0, 0.22) !important;
  color: #fff !important;
  border-radius: 50%;
  padding: 5px  !important;
  padding-bottom: 1px !important;
  line-height: 30px;
}

.owl-prev {
  left: -3px;
}

.owl-next {
  right: -3px;
}
@media only screen and (max-width: 600px) {
    .owl-prev,
.owl-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  font-size: 12px !important;
  background: rgba(0, 0, 0, 0.22) !important;
  color: #fff !important;
  border-radius: 50%;
  padding: 5px  !important;
  padding-bottom: 1px !important;
  line-height: 10px;
}
  }
.whatsBtn {
    display: block !important;
    position: fixed;
    right: 10px;
    bottom: 160px;
    background-color: #25D366;
    color: #222;
    padding: 12px 13px;
    border-radius: 50%;
    z-index: 99999;
    text-align: center;
    -webkit-box-shadow: 0px 0px 5px 1px rgba(189, 189, 189, 1);
    -moz-box-shadow: 0px 0px 5px 1px rgba(189, 189, 189, 1);
    box-shadow: 0px 0px 5px 1px rgba(189, 189, 189, 1);
}
.whatsBtn i {
    color: #fff;
    font-size: 26px;
    line-height: 1;
    float: left;
    font-weight: 500;
}
 .puanVer {
    float: left;
    clear: left;
    margin-bottom: 10px;
}

 #PuanVer {
    float: left;
}

 .PuanVerSag {
    float: left;
    font-size: 14px;
    color: #2a2929;
    margin-left: 5px;
    font-weight: 600;
    line-height: 17px;
    display: none;
}

 ul.rating {
    float: left;
    margin: 0;
    padding: 0;
    margin-top: 10px;
}

 ul.rating li {
    margin-right: 5px !important;
    width: 14px !important;
    float: left;
    height: 14px;
}

 ul.rating li i.starItem {
    font-size: 14px!important;
    line-height: 14px;
    height: 14px;
    font-weight: 300;
    color: #dc3545;
}

/*  ul.rating li i.starItem:before {
    content: '\f005'!important;
} */

 ul.rating li i.starItem:hover {
    font-size: 14px !important;
    font-weight: 600;
}

 ul.rating li.filled i {
    font-weight: 600;
}

 .rating-stars ul>li.star.hover>i.bx {
    font-weight: 600;
}

 .rating-stars ul>li.star.selected>i.bx {
    font-weight: 600;
}
footer {background: #dc3545; position: relative; margin-top: 50px; padding: 52px 0; color: #fff;}
footer a{color: #fff;}
footer a:hover{color: #EEE;}

.fimg {position: absolute; left: 0; ; top: 0; bottom: 0; margin: auto;}